{
	"authors": [
		"rcorre"
	],
	"configurations": [
		{
			"name": "library",
			"targetType": "library"
		}
	],
	"copyright": "Copyright © 2015, Ryan Roden-Corrent",
	"description": "A lightweight structure that maps enum members to values",
	"importPaths": [
		"src/"
	],
	"license": "MIT",
	"name": "enumap",
	"sourcePaths": [
		"src/"
	],
	"version": "0.4.2"
}